<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'portuguese-brazil';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'pt_BR.ISO8859-1';
		break;

	default:
		$locale = 'pt_BR';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Erro. A hiperligao clicada est incorreta ou no existe mais.',
'No permission'			=>	'No tem permisso para acessar esta pgina.',
'Bad referer'			=>	'Erro HTTP_REFERER. Voc foi direcionado para esta pgina atravs de uma fonte no autorizada. Por favor, volte e tente novamente. Caso este problema volte a ocorrer, certifique-se de que a \'Base URL\' est corretamente indicada em Administrao/Opes e de que est acessando o Frum utilizando a \'URL\' indicada.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Aviso',
'Options'				=>	'Op&otilde;es',
'Actions'				=>	'A&ccedil;&otilde;es',
'Submit'				=>	'Confirmar',	// "name" of submit buttons
'Ban message'			=>	'Voc&ecirc; foi expulso deste f&oacute;rum.',
'Ban message 2'			=>	'Poder&aacute; voltar a acessar este f&oacute;rum em',
'Ban message 3'			=>	'O administrador ou moderador respons&acute;vel por sua expulso deixou a seguinte mensagem:',
'Ban message 4'			=>	'Por favor, envie suas dvidas ou sugestes para o administrador do frum em',
'Never'					=>	'Nunca',
'Today'					=>	'Hoje',
'Yesterday'				=>	'Ontem',
'Info'					=>	'Informao',		// a common table header
'Go back'				=>	'Voltar',
'Maintenance'			=>	'Manuteno',
'Redirecting'			=>	'Redirecionando',
'Click redirect'		=>	'Clique aqui se voc no quiser esperar (ou se voc no for redirecionado automaticamente).',
'Login required'		=>	'Somente usurios identificados podem acessar este frum.',
'on'					=>	'ligado',		// as in "BBCode is on"
'off'					=>	'desligado',
'Invalid e-mail'		=>	'O endereo de correio eletrnico indicado no  vlido.',
'required field'		=>	' um campo de preenchimento obrigatrio.',	// for javascript form validation
'Last post'				=>	'ltimo comentrio',
'by'					=>	'por:',	// as in last post by someuser
'New posts'				=>	'Novos&nbsp;coment&aacute;rios',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Ir para o comentrio mais recente deste tpico.',	// the popup text for new posts links
'Username'				=>	'Identificao',
'Password'				=>	'Senha',
'E-mail'				=>	'Correio eletrnico',
'Send e-mail'			=>	'Enviar correio eletrnico',
'Registered'			=>	'Registrado',
'Subject'				=>	'Assunto',
'Message'				=>	'Mensagem',
'Topic'					=>	'Tpico',
'Forum'					=>	'Frum',
'Posts'					=>	'Comentrios',
'Replies'				=>	'Respostas',
'Author'				=>	'Autor',
'Pages'					=>	'Pg.',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'\'Smilies\'',
'and'					=>	'e',
'Image link'			=>	'imagem',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'escreveu',	// For [quote]'s
'Code'					=>	'Cdigo',		// For [code]'s
'Mailer'				=>	'(envio automtico)',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Ttulo',
'Member'				=>	'Usurio',	// Default title
'Moderator'				=>	'Moderador',
'Administrator'			=>	'Administrador',
'Banned'				=>	'Expulso',
'Guest'					=>	'Convidado',

// Stuff for include/parser.php
'BBCode error'			=>	'A sintaxe do BBCode est incorreta.',
'BBCode error 1'		=>	'No foi indicada a \'tag\' inicial [/quote].',
'BBCode error 2'		=>	'No foi indicada a \'tag\' final [code].',
'BBCode error 3'		=>	'No foi indicada a \'tag\' inicial [/code].',
'BBCode error 4'		=>	'No foi indicada uma ou mais \'tags\' finais para [quote].',
'BBCode error 5'		=>	'No foi indicada uma ou mais \'tags\' iniciais para [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Incio',
'User list'				=>	'Usurios',
'Rules'					=>  'Regras',
'Search'				=>  'Pesquisa',
'Register'				=>  'Registrar-se',
'Login'					=>  'Entrar',
'Not logged in'			=>  'Voc no est identificado.',
'Profile'				=>	'Perfil',
'Logout'				=>	'Sair',
'Logged in as'			=>	'Identificao:',
'Admin'					=>	'Admin',
'Last visit'			=>	'ltima visita',

// Stuff for the page footer
'Show new posts'		=>	'Exibir novos comentrios desde minha ltima visita',
'Show unanswered posts'	=>	'Exibir comentrios no respondidos',
'Show your posts'		=>	'Exibir meus comentrios',
'Mark all as read'		=>	'Marcar todos os fruns como lidos',
'Jump to'				=>	'Ir para',
'Go'					=>	' Ir ',		// submit button in forum jump
'Move topic'			=>  'Mover tpico',
'Open topic'			=>  'Abrir tpico',
'Close topic'			=>  'Fechar tpico',
'Unstick topic'			=>  'Desgrudar tpico',
'Stick topic'			=>  'Grudar tpico',
'Moderate forum'		=>	'Moderar frum',
'Delete posts'			=>	'Eliminar mltiplos comentrios'

);
